<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-20AE2D26D23DB339F4E7A475EB5EDBB7" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-E63C894631F54B307AF7D35B3A8ECDA7">
    <organization identifier="ORG-E63C894631F54B307AF7D35B3A8ECDA7" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-52C1427656133576B375465D3C6B9D87" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-245ABFADEE3ED41B8C3197DD9506234B" isvisible="true" identifierref="RES-B81D04F2FCEAFFFF465267D959FA9B69">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-EAF6F70E6907B9612A225B84059E5549" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-1147CF6BB13BAE02848AB25F431FBDEC" isvisible="true" identifierref="RES-28FEC5CACD8671F01C67AEE264AB5070">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-2B44CCDE6324CF2718E90620646C903A" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-A4784FF38A048A8469AFD2772806DE20" isvisible="true" identifierref="RES-C5AA5E864E2F878988E27AD6AA2B5908">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-8144831F3C3BD6862BCC1E873D67D909" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-8D58AD5EF366EBB97A7E88F4E4117F51" isvisible="true" identifierref="RES-035D2B777F34D2EA530037B891FE7FFA">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-A955B1AF99C7C026595514918BAFBD6A" isvisible="true" identifierref="RES-BABC276C0690F66F151B3D60445E6B1F">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-061EE9D3AC40563FB36D6B17F65CFF9C" isvisible="true" identifierref="RES-804DD864C785AD8D4AC86ED261B7625C">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-8FD8B80F564DC7286AC1BF20757F97E1" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-BFF52102BF1314C0E96F0154E6328DC6" isvisible="true" identifierref="RES-FF5007BABDF668A00805A6E09120506F">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-89B70634AE81B954CA91043C6FF4F432" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-A76C774CC636D880476002ABEB99C40B" isvisible="true" identifierref="RES-5669FA5A62FC31D94EBC253741B7474A">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-B81D04F2FCEAFFFF465267D959FA9B69" type="webcontent" href="M/M_G02_U02_L02/M_G02_U02_L02_01_00.html">
      <file href="M/M_G02_U02_L02/M_G02_U02_L02_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-28FEC5CACD8671F01C67AEE264AB5070" type="webcontent" href="M/M_G02_U02_L02/M_G02_U02_L02_01_01.html">
      <file href="M/M_G02_U02_L02/M_G02_U02_L02_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-C5AA5E864E2F878988E27AD6AA2B5908" type="webcontent" href="M/M_G02_U02_L02/M_G02_U02_L02_02_01.html">
      <file href="M/M_G02_U02_L02/M_G02_U02_L02_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-035D2B777F34D2EA530037B891FE7FFA" type="webcontent" href="M/M_G02_U02_L02/M_G02_U02_L02_03_01.html">
      <file href="M/M_G02_U02_L02/M_G02_U02_L02_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-BABC276C0690F66F151B3D60445E6B1F" type="webcontent" href="M/M_G02_U02_L02/M_G02_U02_L02_03_02.html">
      <file href="M/M_G02_U02_L02/M_G02_U02_L02_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-804DD864C785AD8D4AC86ED261B7625C" type="webcontent" href="M/M_G02_U02_L02/M_G02_U02_L02_03_03.html">
      <file href="M/M_G02_U02_L02/M_G02_U02_L02_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-FF5007BABDF668A00805A6E09120506F" type="webcontent" href="M/M_G02_U02_L02/M_G02_U02_L02_04_01.html">
      <file href="M/M_G02_U02_L02/M_G02_U02_L02_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-5669FA5A62FC31D94EBC253741B7474A" type="webcontent" href="M/M_G02_U02_L02/M_G02_U02_L02_05_01.html">
      <file href="M/M_G02_U02_L02/M_G02_U02_L02_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

